[Ix<Iy=Iz]
Ix=1
Iy=10
Iz=10
Wx=0.1
Wy=5
Wz=0.15
Speed=1
iterPerFrame=1000

[Ix=Iy<Iz]
Ix=1
Iy=1
Iz=10
Wx=0.1
Wy=5
Wz=0.15
Speed=1
iterPerFrame=1000

[Ix<Iy<Iz]
Ix=1
Iy=5
Iz=10
Wx=0.1
Wy=5
Wz=0.2
Speed=1
iterPerFrame=1000

[Iy is minimum]
Ix=5
Iy=1
Iz=10
Wx=0.2
Wy=5
Wz=0.3
Speed=1
iterPerFrame=1000

[Iy is maximum]
Ix=1
Iy=10
Iz=5
Wx=0.8
Wy=5
Wz=0.9
Speed=1
iterPerFrame=1000

